[Snort-users] Snort Rules against Snort Version... Updates...

Agus agus.262 at ...11827...
Sat Apr 9 00:47:53 EDT 2011


Hi,

I was wondering how does the rules update work concerning versions.
Example. I have snort 2.9.0.3. Will rules snap 2.9.0.x work for me? Is
there a rule to follow?
Like rules 2.9.0.x will always work with snort 2.9.0.1.

How should i update with PP?

Thanks




More information about the Snort-users mailing list